@font-face {
    font-family: 'logemannfzb';
    src: url('fonts/logemannfzb.eot#') format('eot'),

    url('fonts/logemannfzb.woff') format('woff'),

    url('fonts/logemannfzb.ttf') format('truetype');
}



#h1_wuww {
    position: relative;
    width: 100%;
    min-height: 210px;
}

#h1a_wuww {
    display:flex;
    max-width: 1200px;
    margin: 40px auto 40px auto;
}
#logoVertrieb {
    width:100%;
    max-width: 580px;
    margin: 0 20px 0 0;
}

#logoVertrieb  img {
    width: 100%;
    height: auto;
}
#topKontakt{
    display:flex;
    flex-direction: column;
    width: 100%;
    max-width: 600px;
}
#topName {
  text-align: right;
}
#topName, #topName h1, #topTelIcon a {
    color:#28347c;
}
#topName strong{
    font-size: 1.4rem;
    font-weight: bold;
    margin: 0 0 .5rem 0;
    display: inline-block;
}

#topTelIcon {
  text-align: right;
}
#topTelIcon a{
    font-size: 1.4rem;
    font-weight: bold;
    margin: .5rem 0 0 .5rem;
    display: inline-block;
}

#h1b_wuww {
    position: absolute;
    display: block;
    width: 100%;
    background-color: #28347c;
    z-index: 20;
}

#h1c_wuww {
    max-width: 100vw;
    display: none;
}

body#wuww_2 #h1c_wuww {
    display: block;
}

#t3s-headerslider {
    margin: 0 auto;
}

/*NAVIZEUG############################################################################*/

/** --- navi Mobile - großer Screen ---*/

#head_wuww {
    display: none;
    margin: 0;
    width: 100%;
}

.impTrigger, .expTrigger {
    display: none;
}

#menutoggle {
    display: none;
}

.menuToggleIcon_wuww {
    border-bottom: 18px double #fff;
    border-top: 6px solid #fff;
    margin: 6px;
    padding: 6px 0 0;
    width: 35px;
}

.menuToggleButton_wuww {
    cursor: pointer;
    display: none;
}

#navi_wuww {
    width: 1200px;
    margin: 0 auto 0 auto;
    display: block;
}

#navi_wuww ul {
    list-style: none;
}

#navi_wuww ul li {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

.menu_ebe_1 {
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: row;
}

.menu_ebe_1_out, .menu_ebe_1_on {
    flex-grow: 1;
    position: relative;
    margin: 0 0 0 0;
}

.menu_ebe_1_out > a, .menu_ebe_1_on > a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    padding: 18px 10px 18px 10px;
    position: relative;
    line-height: 1.2em;
    display: block;
}

.menu_ebe_1_on:hover .menu_ebe_2, .menu_ebe_1_out:hover .menu_ebe_2 {
    display: block;
}

.menu_ebe_1_on > a {
    color: #28347c;
    background-color: #fca21e;
    border: 2px solid #fca21e;
}

.menu_ebe_1_out > a {
    color: #fff;
    background-color: #28347c;
    border: 2px solid #28347c;
}

.menu_ebe_1_out#wuwwLi40 > a {
    color: #4ea21b;
    font-weight: bold;
}

.menu_ebe_1_out a:hover {
    color: #fff;
    background-color: #fca21e;
    border: 2px solid #fca21e;
}

.menu_ebe_1_out:last-child .menu_ebe_2 a, .menu_ebe_1_on:last-child .menu_ebe_2 a {
    text-align: right;
}

.menu_ebe_1_out:last-child .menu_ebe_2, .menu_ebe_1_on:last-child .menu_ebe_2 {
    right: .2px;
}

.menu_ebe_2 {
    display: none;
    position: absolute;
    background-color: #28347c;
    z-index: 3;
            box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
       -moz-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
    -webkit-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
         -o-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-align: left;
}

.menu_ebe_2_out, .menu_ebe_2_on {
    display: block;
    clear: both;
}
.menu_ebe_2_on{
    background:#FCA21E;
}

.menu_ebe_2_out > a, .menu_ebe_2_on > a {
    display: block;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    line-height: 1.2em;
    font-size: 20px;
}

.menu_ebe_2_out > a {
    display: block;
    background-color: #28347c;
    color: #fff;
}

.menu_ebe_2_out:hover > a {
    display: block;
    color: #fff;
    background-color: #fca21e;
    border: none;
}

.menu_ebe_2_on > a {
    /*border-left: 10px solid #081394;*/    color: #081394;
    display: block;    /*padding-left: 10px;*/
}



/*-------------------- content  --------------------------*/

.ce-gallery img {
    width: 100%;
    height: auto;
}

#d2_wuww {
    display: block;
    max-width: 1200px;
    overflow: hidden;
    background-color: #fff;
    margin: 50px auto 0 auto;
    padding: 0 0 50px 0;
}#c1_wuww {
    margin: 45px 45px 45px 45px;
}#cTop_wuww {
    display: block;
    width: 100%;
    margin: 0 0 1em 0;
    position: relative;
}

#cTop_wuww .textMediaWuww {
    margin: 0 0 50px 0;
}



/**---Kachelseiten ---*/

.ganzPageKachel .ce-intext .ce-gallery, .ganzPageKachel #cTop_wuww .textMediaWuww {
    margin: 0 0 0 0;
}.ganzPageKachel div.ce-left:nth-of-type(1) .ce-bodytext {
    padding: 10px 10px 10px 10px;
    overflow: hidden;
    min-width: 300px;
}.ganzPageKachel div.ce-right:nth-of-type(1) .ce-bodytext {
    padding: 10px 10px 10px 0;
    overflow: hidden;
    min-width: 300px;
}.ganzPageKachel div.textMediaWuww:nth-of-type(1) .ce-bodytext {
    padding: 0 10px 0 0;
    overflow: hidden;
    min-width: 300px;
}


/**---Fusszeilen---**/

#f1_wuww {
    clear: both;
}

#f1a_wuww {
    margin: 0 auto;
    max-width: 1200px;
}

#f1a_wuww .cBoxInner_wuww {
    display: block;
    margin: 30px 0;
}

.footmenu_out, .footmenu_on {
    display: inline-block;
    font-size: 30px;
    line-height: 1.2em;
    text-align: center;
    width: 33%;
}.footmenu_out a, .footmenu_on a {
    font-weight: bold;
    display: inline-block;
}

.footmenu_on a {
    color: #fca21e;
}

.footmenu_out a {
    color: #333;
}

.footmenu_out:hover a {
    color: #888;
}

.footmenuItem > a::before {
    display: block;
    font-family: logemannfzb;
    font-size: 80px;
    line-height: 1;
    margin-bottom: 30px;
}

.footmenuItem:first-child > a::before {
    content: 'h';
}

.footmenuItem:nth-child(2) > a::before {
    content: 't';
}

.footmenuItem:last-child > a::before {
    content: 'p';
}

#f1b_wuww {
    background-color: #fca21e;
    color: #fff;
}

#f1b_wuww > .cBoxInner_wuww {
    max-width: 1200px;
    margin: 0 auto 0 auto;
    padding: 5px 0 0 0;
    display: flex;
    flex-flow: wrap;
}

#f1b1_wuww, #f1b2_wuww, #f1b3_wuww {
    box-sizing: border-box;
    display: block;
    max-width: 33%;
    min-width: 350px;
    margin: 5px 0 5px 0;
}
#f1b1_wuww h2, #f1b2_wuww h2, #f1b3_wuww h2 {
    font-size: 1.1rem;
    margin: 0 0 .4em 0;
    color:#FFFFFF;
}


/**---links - buttons ---**/

.mehrlesen, .news .newsListMore a {
    background-color: #ddd;
    border-radius: 6px;
    color: #000 !important;
    display: inline-block;
    float: right;
    padding: 10px;
    line-height: 0;
}.mehrlesen::before, .news .newsListMore a::before {
    background-color: #cbcbcb;
    border-radius: 6px 0 0 6px;
    content: 'b';
    font-family: logemannfzb;
    font-size: 1em;
    line-height: 1em;
    margin: 0 10px 0 -10px;
    padding: 10px;
}


/**** --- extensions ---****/
/* --- wuww_column - container / Content --- */
/* ---- grid BE-Layout 2-spaltig ---------------*/
.wuww_2columns{
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    width:1200px;
    max-width: 100%;
}
.wuww_2columns .inWuww2Col{
    flex: 1 1 300px;
    margin-right:35px;
    justify-content:space-between;
}
.wuww_2columns .inWuww2Col .ce-textpic.ce-left,.wuww_2columns .inWuww2Col .ce-textpic.ce-right{
    display:flex;
    flex-direction: row;
}
.wuww_2columns .inWuww2Col{
    flex: 1 1 300px;
    margin-right:10px;
}
.wuww_2columns .inWuww2Col:last-child{
    margin-right:0;
}
.wuww_2columns img{
    width:300px;
    max-width: 100%;
    height:auto;
}
.wuww_2columns .frame-onlyImage img{
    width:100%;
    max-width: 100%;
    height:auto;
}
/*------ modifizierte CEs in wuww_column ;-) --------    */
.wuww_2columns .ce-center .ce-outer, .wuww_2columns .ce-center .ce-inner, .wuww_2columns .ce-left .ce-gallery, .wuww_2columns .ce-column, .wuww_2columns .ce-right .ce-gallery{
    position: unset;
    float:none;
    right: unset;
}
.inWuww2Col .ce-row{
    display:flex;
}
.wuww_2columns .ce-textpic.ce-right{
    display:flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    max-width: 100%;
}
.wuww_2columns .ce-textpic.ce-right > .ce-gallery,.wuww_2columns .ce-textpic.ce-right > .ce-bodytext{
    flex: 1 1 300px;
    margin-right:10px;
}
.wuww_2columns .ce-textpic.ce-right > .ce-gallery{
    flex: 1 1 300px;
    margin-right:0;
}
.wuww_2columns .ce-gallery img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

/*----------------- cookie - melder-----------*/

#mbmcookie {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background: #676767;
    padding: 20px;
    font-size: 14px;
    font-family: verdana;
}

#mbmcookie a.button, #mbmcookie p.cookiemessage a {
    cursor: pointer;
    background: #ccc;
    padding: 8px 20px;
    margin-left: 10px;
    border-radius: 5px;
    font-weight: bold;
    float: right;
    border: 1px solid #600;
}

#mbmcookie a.button:hover, #mbmcookie p.cookiemessage a:hover {
    background-color: #aaa;
}

#mbmcookie p.cookiemessage {
    display: block;
    padding: 0;
    margin: 0;
}





/*MEDIA-QUERIES---------------------------------------------------------------------------------------------*/



@media screen and (max-width: 1200px), screen and (max-device-width: 1200px) {
    #h1_wuww, #h1a_wuww, #navi_wuww, #d2_wuww, #f1_wuww .cBoxInner_wuww {
        width: 100%;
        max-width: 100%;
        max-width: 100vw;
    }



    #f1b_wuww > .cBoxInner_wuww {
        width: 100%;
        max-width: 100%;
        max-width: 100vw;
        margin: 0 1px 0 0;
        padding: 0 0 0 10px;
        overflow: hidden;
    }

    /* #h1_wuww{  background-color:red;}*/
}

/**** testen ***/

/*@media screen and (max-width: 1195px), screen and (max-device-width: 1195px){.ganzPageKachel .ce-bodytext{  background-color:red;}  .ce-right .ce-gallery {    float: right;  clear:right;}}*/



@media screen and (max-width: 950px), screen and (max-device-width: 950px) {
    #h1_wuww {
        height: auto;

        /*overflow: hidden; */
    }

    /* #h1_wuww{  background:green;}*/

    #h1a_wuww {
        margin: 0 0 0 0;
        clear: both;
        max-width: 100vw;
        display: block;
    }

    #d0_wuww {
        margin: 0 0 0 0;
    }
/* --- wuww_column - container / Content --- */
/* ---- grid BE-Layout 2-spaltig ---------------*/
#cTop_wuww .wuww_2columns .textMediaWuww{
    margin: 0 0 30px 0;
}
.wuww_2columns .inWuww2Col .ce-textpic.ce-left,.wuww_2columns .inWuww2Col .ce-textpic.ce-right{
    flex-direction: column;
}
}



/*** tablett hoch ### (orientation:portrait)

@media screen and (max-width: 850px), screen and (max-device-width: 850px){  .ganzPageKachel .ce-bodytext{  background-color:magenta;}}

*/



@media screen and (max-width: 670px), screen and (max-device-width: 670px) {
    /* .ganzPageKachel .ce-bodytext{  background-color:green;}*/

    /* #h1_wuww{  background:blue;}*/

#head_wuww {
        display: block;
        width: 100vw;
    }

#h1Mobile_wuww {
        background-color: #868686;
        height: 100%;
        position: relative;
    }
#h1_wuww {
        min-height: 75px;
    }
#logoVertrieb {
    max-width: 70vw;
    margin: 0 0 0 0;
}

#topKontakt{
    max-width: 70vw;
}
#topKontakt h1, #topName strong{
    font-size: 1.2rem;
}

#h1_inner_wuww {
        background-color: #a9a9a9;
        display: block;
        height: 100%;
        margin: 0;
        position: relative;
        width: auto;
    }



/*NAVI-------------------------------------------------------------------*/

    .menuToggleButton_wuww {
        display: inline-block !important;
        position: absolute;
        background-color: #f29102;
        z-index: 20;
        right: 5px;
        top: 33px;
    }#navi_wuww {
        background: #fff;
        height: auto;
        overflow: hidden;
        position: absolute;
        margin: 60px 5px 0 5px;
        z-index: 2;
        display: block;
        max-width: 98%;
                box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
           -moz-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
        -webkit-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
             -o-box-shadow: 2px 2px 2px 2px rgba(50, 50, 50, .5);
    }



    /*#menuIcon {        border-bottom: 10px solid #ffffff;        border-top: 30px double #ffffff;        margin: 15px 15px 15px 15px;        padding: 10px 0 0;        width: 50px;        display: inline-block;        right: 0;        position: absolute;        top: 0;        cursor: pointer;    }*/



    .menu_ebe_1 {
        display: block;
        width: 100%;
        text-align: left;
    }    .menu_ebe_1_on, .menu_ebe_1_out {
        clear: both;
        display: block;
        margin: 0;
        position: relative;
        border-bottom: 1px solid #ddd;
    }    .menu_ebe_1_out:last-child, .menu_ebe_1_on:last-child {
        border-bottom: none;
    }   .menu_ebe_1_out > a, .menu_ebe_1_on > a {
        color: #fff;
        display: block;
        font-size: 22px;
        padding: 20px 10px;
        position: relative;
        text-decoration: none;
        display: block;
    }   .menu_ebe_1_out > a {
        color: #555;
    }    .menu_ebe_1_out:hover > a {
        color: #555;
        background-color: #fff;
    }   .menu_ebe_1_on > a {
        color: #28347c;
        border: 1px solid #28347c;
    }

    /*----------------------------------------------------*/

    .menu_ebe_2 {
        position: relative;
        display: block;
                box-shadow: none;
           -moz-box-shadow: none;
        -webkit-box-shadow: none;
             -o-box-shadow: none;
    }    .menu_ebe_2_out, .menu_ebe_2_on {
        border-bottom: 1px solid #aaa;
    }    .menu_ebe_2_out > a, .menu_ebe_2_on > a {
        font-size: 20px;
        text-decoration: none;
    }   .menu_ebe_2_out > a {
        background: none;
        padding: 10px 10px 10px 60px;
    }/*.menu_ebe_2_out:hover > a{  background-color: #888888;  color: #ffffff;}*/    .menu_ebe_2_on > a {
        background-color: none;
        padding: 10px 10px 10px 40px;
        border-left: 20px solid #28347c;
        color: #28347c;
    }    .menuHidden {
        display: none!important;
    }    .expTrigger, .impTrigger {
        display: inline-block;
        color: #e64419;
        font-size: 60px;
        height: 45px;
        padding: 0 0 0 10px;
        position: absolute;
        right: 0;
        top: 0;
        width: 60px;
        z-index: 3;
        cursor: pointer;
    }    .impTrigger {
        font-size: 70px;
        padding: 0 0 0 20px;
        top: -10px;
    }    .menu_ebe_1_on .impTrigger, .menu_ebe_1_on .expTrigger {
        color: #fff;
    }    .menu_ebe_1_out:last-child .menu_ebe_2 a, .menu_ebe_1_on:last-child .menu_ebe_2 a {
        text-align: left;
    }
#quickContact_wuww .bodytext {
        margin: 0 0 0 0;
    }
/*-------------------------------------*/
#d2_wuww {
        max-width: 98vw;
        margin: 20px 5px 0 5px;
    }
#cTop_wuww {
        display: block;
        width: 100%;
        margin: 0 0 1em 0;
        position: relative;
    }

/* --- wuww_column - container / Content --- */
/* ---- grid BE-Layout 2-spaltig ---------------*/
.wuww_2columns{
    flex-direction: column;
}
.wuww_2columns .inWuww2Col{
    flex: fit-content;
}
.ce-bodytext{
    width:300px;
}


/**--- fusszeile---*/

    #f1b_wuww > .cBoxInner_wuww {
        margin: 0 1px 0 0;
    }

    #f1a_wuww {
        display: none;
    }
}



@media screen and (max-width: 480px), screen and (max-device-width: 480px) {

}
